お問い合わせ
お問い合わせ

Yes/Noチャート

【2018.01.11】

Yes/No Chart 1.0.1 update

“Yes/No Chart”プラグインを 1.0.1 に更新しました。

  • “必須 WordPress バージョン” を 4.4 に修正しました。
  • 管理画面にプラグインの更新情報を追加しました。

Updated “Yes/No Chart” to 1.0.1

  • “Requires at least” was changed to “4.4”.
  • This plugin update information feed has been added.
«
»

 


WEBシステム開発:コーセイワークス(札幌)

お問い合わせ